forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From llamar burgess <lla...@kraftfeld.org>
Subject howto get cocoon-2.2.0-dev?
Date Thu, 28 Jun 2007 19:52:46 GMT
lo,

i was friendly advised to compile cocoon-2.2.0-dev (to integrate cocoon 
blocks into forrest).
My prob now is that i do not know how to get a working instance of it.

According to http://forrest.apache.org/docs_0_80/upgrading_08.html#cocoon
forrest 0.8 is now "...using their SVN r351990 on 2005-12-08..." of 
cocoon/trunk.

(to be safe) i tried to check out revision 351990 of cocoon/trunk, which 
works only for basic components,
but i experienced problems checking out external targets..
("Error URL: 'https://svn.apache.org/repos/asf/cocoon/blocks' doesn´t 
exist")

So i appologise troubling you for some advice, how to get a complete 
version of cocoon-2.2.0-dev that
will also get along with forrest 0.8..

thx,
llamar

p.s.: thx david, for sending me here..


Mime
View raw message